<?php
define("_ADDDATE","Date of publication");
define("_ADDFILE","Add file");
define("_ADDFNOTE","All files are being checked before the publication! Be attentive during filling in the form.");
define("_ADDFNOTE2","Admissible to loading on our server formats of files: %1\$s. As much as possible admissible size of a loaded file %2\$s. If the file which you wish to offer, mismatches the specified requirements, use an opportunity to specify to it the link.");
define("_ADDFNOTE3","Please, pay attention that the reference should indicate exactly the file and not the page of the site, catalogue and etc.");
define("_ADMINFILE","For administrative officer:");
define("_ALL","Total");
define("_ALLFILES","Total amount");
define("_ALLFILES2","categories");
define("_BROCFILE","Please, inform about the inaccessible file");
define("_BROCNOTE","Please, message that the inaccessible file is accepted. The administrative officer will check it and take the necessary steps.");
define("_DOWNLFILE","Download");
define("_FADD","Add file");
define("_FAUEMAIL","E-Mail address of the author");
define("_FAUURL","Home page");
define("_FCATEGORY","Category of the file");
define("_FHOMEFILES","The main Category");
define("_FILE_LOGO","Catalogue of the files");
define("_FILEAUTOR","The athor of the file");
define("_FILECOMMENTS","Comments");
define("_FILEHITS","Downloaded");
define("_FILELINK","Reference to the file");
define("_FILEREITING","Rating");
define("_FILES","Files");
define("_FILESIZE","The size of the file");
define("_FILEVERS","Version");
define("_FILEVERSION","The version of the file");
define("_FTITLE","The name of the file");
define("_IMGLINK","Reference to the image");
define("_INF","files in");
define("_MHOME","The beginning of the section");
define("_NEW_FILES","New files");
define("_NEWLAST3DAYS","It was added during the last 3 days");
define("_NEWTHISWEEK","It was added during the last week");
define("_NEWTODAY","It was added today");
define("_NOTEDOWNLOAD","If the loading of the file");
define("_NOTEDOWNLOAD2","didn't begin automatically, you can use the reference below.");
define("_NOUADDFILES","It's forbidden to add the files!");
define("_POP_FILES","The popular files");
define("_RATE1","Bad");
define("_RATE2","So-so");
define("_RATE3","Normal");
define("_RATE4","Good");
define("_RATE5","Excellent");
define("_RATECOMPLECT","Your rate is taken into account! Thank you!");
define("_RATEFILE","Please, rate");
define("_RATENOTE","Your grade is not accepted! You already estimated the given file.");
define("_SEARCH_FILES","Search results");
define("_SELCAT","The selection of the category");
define("_SIZENOTE","In bytes. Only if there is the reference to this file");
define("_SUBTITLE","The description of the file");
?>